/* _content/WebLia/Views/Shared/_Customers.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-ncs5p6fkb0] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-ncs5p6fkb0] {
  color: #0077cc;
}

.btn-primary[b-ncs5p6fkb0] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-ncs5p6fkb0], .nav-pills .show > .nav-link[b-ncs5p6fkb0] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-ncs5p6fkb0] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-ncs5p6fkb0] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-ncs5p6fkb0] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-ncs5p6fkb0] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-ncs5p6fkb0] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Features.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-einspyg8uf] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-einspyg8uf] {
  color: #0077cc;
}

.btn-primary[b-einspyg8uf] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-einspyg8uf], .nav-pills .show > .nav-link[b-einspyg8uf] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-einspyg8uf] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-einspyg8uf] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-einspyg8uf] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-einspyg8uf] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-einspyg8uf] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Hero.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-xe92hies69] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-xe92hies69] {
  color: #0077cc;
}

.btn-primary[b-xe92hies69] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-xe92hies69], .nav-pills .show > .nav-link[b-xe92hies69] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-xe92hies69] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-xe92hies69] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-xe92hies69] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-xe92hies69] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-xe92hies69] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Inge.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-np6ug1tst7] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-np6ug1tst7] {
  color: #0077cc;
}

.btn-primary[b-np6ug1tst7] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-np6ug1tst7], .nav-pills .show > .nav-link[b-np6ug1tst7] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-np6ug1tst7] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-np6ug1tst7] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-np6ug1tst7] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-np6ug1tst7] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-np6ug1tst7] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-yq5t1crl8n] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-yq5t1crl8n] {
  color: #0077cc;
}

.btn-primary[b-yq5t1crl8n] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-yq5t1crl8n], .nav-pills .show > .nav-link[b-yq5t1crl8n] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-yq5t1crl8n] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-yq5t1crl8n] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-yq5t1crl8n] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-yq5t1crl8n] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-yq5t1crl8n] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Sap.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-kkx8w1m9c6] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-kkx8w1m9c6] {
  color: #0077cc;
}

.btn-primary[b-kkx8w1m9c6] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kkx8w1m9c6], .nav-pills .show > .nav-link[b-kkx8w1m9c6] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-kkx8w1m9c6] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-kkx8w1m9c6] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-kkx8w1m9c6] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kkx8w1m9c6] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-kkx8w1m9c6] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Select.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-yudwfn61v8] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-yudwfn61v8] {
  color: #0077cc;
}

.btn-primary[b-yudwfn61v8] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-yudwfn61v8], .nav-pills .show > .nav-link[b-yudwfn61v8] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-yudwfn61v8] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-yudwfn61v8] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-yudwfn61v8] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-yudwfn61v8] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-yudwfn61v8] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Services.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-ntyqzx00gy] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-ntyqzx00gy] {
  color: #0077cc;
}

.btn-primary[b-ntyqzx00gy] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-ntyqzx00gy], .nav-pills .show > .nav-link[b-ntyqzx00gy] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-ntyqzx00gy] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-ntyqzx00gy] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-ntyqzx00gy] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-ntyqzx00gy] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-ntyqzx00gy] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/WebLia/Views/Shared/_Steps.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-vhw1bqbhum] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-vhw1bqbhum] {
  color: #0077cc;
}

.btn-primary[b-vhw1bqbhum] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-vhw1bqbhum], .nav-pills .show > .nav-link[b-vhw1bqbhum] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-vhw1bqbhum] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-vhw1bqbhum] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-vhw1bqbhum] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-vhw1bqbhum] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-vhw1bqbhum] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
